/*
 * GamePix Games Portal
 */

/* GENERAL STYLES
-------------------------------------------------*/
body{
    font-family: 'Roboto', sans-serif;
}
h2{
    font-size: 1rem;
}
h3{
    font-size: 0.875rem;
}
h4{
    font-size: 0.75rem;
}
.btn{
    border-color: transparent;
    color: #fff;
    font-size: 1.125rem;
    text-transform: uppercase;
}
.btn:active{
    opacity: 0.9;
}
.btn.focus, .btn:focus {
    box-shadow: none;
}
.btn[disabled] {
    background-color: #8C8F92;
}
.btn.no-label,
.nav-link.no-label{
    border-radius: 2rem;
    width: 34px;
    height: 34px;
}
.btn.no-label{
    padding: 0;
}
.btn.no-label i{
    line-height: 2rem;
}

/* ICONS SVG
-------------------------------------------------*/
@font-face {
    font-family: 'icons';
    src:  url('../fonts/icons.eot?6gosf6');
    src:  url('../fonts/icons.eot?6gosf6#iefix') format('embedded-opentype'),
    url('../fonts/icons.ttf?6gosf6') format('truetype'),
    url('../fonts/icons.woff?6gosf6') format('woff'),
    url('../fonts/icons.svg?6gosf6#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-Puzzles:before {content: "\e900";}
.icon-Dice:before {content: "\e901";}
.icon-Arrow_Back:before {content: "\e902";}
.icon-Arrow_Forward:before {content: "\e903";}
.icon-Search:before {content: "\e904";}
.icon-Butterfly:before {content: "\e905";}
.icon-Trophy:before {content: "\e906";}
.icon-Brain:before {content: "\e907";}
.icon-Football_American:before {content: "\e908";}
.icon-Home:before {content: "\e909";}
.icon-PacMan-Ghost:before {content: "\e90a";}
.icon-Sword:before {content: "\e90b";}

.icon-Puzzles:before {color: #E20074;}
.icon-Arrow_Back:before {color: #fff;}
.icon-Arrow_Forward:before {color: #fff;}
.icon-Search:before {color: #fff;}
.icon-Butterfly:before {color: #ED80F3;}
.icon-Trophy:before {color: #1BBCEA;}
.icon-Dice:before {color: #F77D38;}
.icon-Brain:before {color: #8736FD;}
.icon-Football_American:before {color: #4666E2;}
.icon-Home:before {color: #fff;}
.icon-PacMan-Ghost:before {color: #FFC11C;}
.icon-Sword:before {color: #04BD68;}


/* 5 COLUMNS
-------------------------------------------------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/* NAVBAR
-------------------------------------------------*/
.navbar.bg-light {
    background-color: #fff !important;
    box-shadow: 0px 4px 10px #EFEFEF;
    min-height: 80px;
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0);
}
.navbar-brand {
    margin-right: 2rem;
}
.navbar-brand img{
    height: 40px;
}
.search-form input {
    border-radius: 2rem;
    height: 34px;
}
.categories-menu .nav-pills .nav-link.active,
.categories-menu .nav-pills .nav-link:hover{
    color: #fff;
}
.categories-menu .nav-pills .nav-link.active{
    pointer-events: none;
}
.nav-link.active i:before,
.nav-link:hover i:before{
    color: #fff;
}

/* < 576 override  - TODO */
.search-form input{
    display: inline-block;
    width: auto;
    vertical-align: middle;
    margin-right: .5rem!important;
}



/* CATEGORIES MENU
-------------------------------------------------*/
.categories-menu {
    margin-top: 1.5rem;
    height: 38px;
}
.categories-menu .nav-pills .nav-link{
    border-radius: 2rem;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    color: #000;
    display: block;
    padding: 0 1rem;
    margin: 0.25rem;
}
.categories-menu .nav-pills .nav-link i {
    font-size: 1rem;
    margin-right: 0.25rem;
    line-height: 2rem;
}
.categories-menu .nav-pills .nav-link.no-label i{
    margin: 0;
}
/* border color buttons */
.categories-menu .nav-pills .nav-link.cat-puzzles {
    border-color: #E20074;
}
.categories-menu .nav-pills .nav-link.cat-junior {
    border-color: #ED80F3;
}
.categories-menu .nav-pills .nav-link.cat-classics {
    border-color: #1BBCEA;
}
.categories-menu .nav-pills .nav-link.cat-board {
    border-color: #F77D38;
}
.categories-menu .nav-pills .nav-link.cat-strategy {
    border-color: #8736FD;
}
.categories-menu .nav-pills .nav-link.cat-sports {
    border-color: #4666E2;
}
.categories-menu .nav-pills .nav-link.cat-arcade {
    border-color: #FFC11C;
}
.categories-menu .nav-pills .nav-link.cat-adventure {
    border-color: #04BD68;
}
/* background color buttons */
.categories-menu .nav-pills .nav-link.cat-puzzles.active,
.categories-menu .nav-pills .nav-link.cat-puzzles:hover {
    background-color: #E20074;
}
.categories-menu .nav-pills .nav-link.cat-junior.active,
.categories-menu .nav-pills .nav-link.cat-junior:hover {
    background-color: #ED80F3;
}
.categories-menu .nav-pills .nav-link.cat-classics.active,
.categories-menu .nav-pills .nav-link.cat-classics:hover {
    background-color: #1BBCEA;
}
.categories-menu .nav-pills .nav-link.cat-board.active,
.categories-menu .nav-pills .nav-link.cat-board:hover {
    background-color: #F77D38;
}
.categories-menu .nav-pills .nav-link.cat-strategy.active,
.categories-menu .nav-pills .nav-link.cat-strategy:hover {
    background-color: #8736FD;
}
.categories-menu .nav-pills .nav-link.cat-sports.active,
.categories-menu .nav-pills .nav-link.cat-sports:hover {
    background-color: #4666E2;
}
.categories-menu .nav-pills .nav-link.cat-arcade.active,
.categories-menu .nav-pills .nav-link.cat-arcade:hover {
    background-color: #FFC11C;
}
.categories-menu .nav-pills .nav-link.cat-adventure.active,
.categories-menu .nav-pills .nav-link.cat-adventure:hover {
    background-color: #04BD68;
}

/* SCROLLABLE DIV
-------------------------------------------------*/
.scrollable-div  {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    display: block;
    margin-bottom: -1rem;
}
.scrollable-div > *  {
    display: inline-block !important;
}
.scrollable-div::-webkit-scrollbar {
    -webkit-appearance: none;
}
.scrollable-div .col-4 {
    flex: 0 0 28.5%;
    max-width: 28.5%;
}
/* CAROUSEL
-------------------------------------------------*/
.carousel{
    margin-top: 1.5rem;
}
.carousel-inner {
    border-radius: 8px;
    box-shadow: 0px 0px 8px #ddd;
}
.carousel-indicators{
    bottom: -5px;
}
.carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    opacity: 0.5;
}
.carousel-indicators .active{
    opacity: 1;
}

/* SECTION
-------------------------------------------------*/
.section-title h2{
    margin-bottom: 1rem;
    font-weight: bold;
}
hr {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
hr.mt {
    margin-top: 1.5rem;
    margin-bottom: 0;
}
hr.mb {
    margin-top: 0;
    margin-bottom: 1.5rem;
}

/* FEATURED GAMES
-------------------------------------------------*/
.featured-games .card{
    border: none;
}
.featured-games .card-img-top{
    border-radius: 50%;
    margin-bottom: 0.5rem;
}
.featured-games .card-body{
    text-align: center;
    padding: 0;
}
.featured-games .card-title {
    margin-bottom: 1rem;
}
.featured-games{
    margin-bottom: 0.5rem;
}
.card-body .game-logo{
    width: 100%;
    margin-top: -35%;
    margin-bottom: 1rem;
}
.card{
    background-color: transparent;
}

/* ALL GAMES
-------------------------------------------------*/
.all-games .card{
    border: none;
    margin-bottom: 1rem;
}
.all-games .card a{
    text-decoration: none;
}
.all-games .card-title{
    color: #212529;
    margin: 0.2rem 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.all-games .card-img-top{
    border-top-left-radius: 0.375rem;
    border-top-right-radius: 0.375rem;
    width: 100%;
    padding-top: 80%;
    background-size: cover;
    background-position: center;
}
.all-games .card-body{
    padding: 0.5rem;
    background-color: #EFEFEF;
    border-bottom-left-radius: 0.375rem;
    border-bottom-right-radius: 0.375rem;
}
.all-games .card-body .small-icon {
    width: 40px;
    float: left;
    margin-right: 0.75rem;
    border-radius: 0.3rem;
}
.all-games .card-body h4{
    font-size: 0.75rem;
    color: #8C8F92;
    margin-bottom: 0;
}
.all-games{
    margin-bottom: 1rem;
}
.filter-container{
    display: table;
}
.filter-container > .filter-select{
    width: auto;
    float: right;
    font-size: 0.875rem;
}
.box-filtered{
    margin-top: -0.5em;
}
.box-filtered .section-title h2{
    line-height: 2.375rem;
    margin-bottom: 0;
}
.single-category-container{
    margin-top: 1.5rem;
}

/* FOOTER
-------------------------------------------------*/
.footer{
    margin-bottom: 1.5rem;
}
.footer li a{
    color: #000;
    font-size: 0.75rem;
    font-weight: 300;
    text-transform: uppercase;
}

/* LOAD MORE BOX
-------------------------------------------------*/
.cards-loader-box .card.hidden{
    display: none;
}


/* CUSTOM COLORS
-------------------------------------------------*/
.single-game .section-title{
    text-align: center;
    margin-top: 1.5rem;
}
iframe.single-game{
    border: 1px solid rgba(0,0,0,.1);
    margin: 0 auto 1rem;
}

/* LOADER
-------------------------------------------------*/
.loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader.hidden {
    animation-name: fadeOut;
    animation-duration: 0.5s;
    animation-delay: 0.2s;
    animation-fill-mode: forwards;
}

@keyframes fadeOut {
    100% {
        opacity: 0;
        visibility: hidden;
        z-index:-1;
        pointer-events: none;
    }
}

.spinner,
.spinner:after {
    border-radius: 50%;
    width: 5em;
    height: 5em;
}
.spinner {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 0.5em solid rgba(255, 255, 255, 0.2);
    border-right: 0.5em solid rgba(255, 255, 255, 0.2);
    border-bottom: 0.5em solid rgba(255, 255, 255, 0.2);
    border-left: 0.5em solid #ffffff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}



/* MEDIA QUERIES
-------------------------------------------------*/
@media (max-width: 768px) {
    .categories-menu{
        height: 55px;
    }
    .categories-menu a span{
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0);
        bottom: -1.25rem;
        text-align: center;
        font-size: 0.7rem;
        display: table;
    }
    .categories-menu .nav-pills .nav-link {
        border-radius: 50%;
        padding: 0 0.5rem;
        position: relative;
        margin: 0.25rem 0.75rem 1.15rem;
    }
    .categories-menu .nav-pills .nav-link i{
        margin: 0;
    }
}
@media (max-width: 991px) {
    .scrollable-div{
        padding-right: 0.5rem;
    }
}
@media (min-width: 992px) {
    .categories-menu .scrollable-div{
        display: flex;
    }
}


/* CUSTOM COLORS
-------------------------------------------------*/
.nav-pills .nav-link.no-label,
.nav-pills .show>.nav-link,
.btn,
.btn-outline-success:hover,
.carousel-indicators li,
.carousel-indicators .active{
    background-color: #006CE7;
}

/* DARK THEME
-------------------------------------------------*/
body.dark-theme,
body.dark-theme .navbar.bg-light,
body.dark-theme .loader{
    background-color: #1A2025 !important;
}
body.dark-theme .categories-menu .nav-pills .nav-link,
body.dark-theme h2,
body.dark-theme .footer li a,
body.dark-theme .all-games .card-title{
    color: #fff;
}
body.dark-theme .carousel-inner{
    box-shadow: none;
}
body.dark-theme .navbar.bg-light{
    box-shadow: 0px 2px 10px #000;
}
body.dark-theme hr {
    border-color: rgba(255,255,255,.2);
}
body.dark-theme .all-games .card-body{
    background-color: #2D373F;
}
body.dark-theme .nav-pills .nav-link.no-label,
body.dark-theme .nav-pills .show>.nav-link,
body.dark-theme .btn,
body.dark-theme .btn-outline-success:hover,
body.dark-theme .carousel-indicators li,
body.dark-theme .carousel-indicators .active{
    background-color: #00D666;
}

/* DARK THEME
-------------------------------------------------*/
body.gpx-theme,
body.gpx-theme .navbar.bg-light,
body.gpx-theme .loader{
    background-color: #0e385b !important;
}
body.gpx-theme .categories-menu .nav-pills .nav-link,
body.gpx-theme h2,
body.gpx-theme .footer li a,
body.gpx-theme .all-games .card-title,
body.gpx-theme .cookie-container
{
    color: #fff;
}
body.gpx-theme .carousel-inner{
    box-shadow: none;
}
body.gpx-theme .navbar.bg-light{
    box-shadow: 0px 2px 10px #000;
}
body.gpx-theme hr {
    border-color: rgba(255,255,255,.2);
}
body.gpx-theme .all-games .card-body{
    background-color: rgba(0,0,0,0.2);
}
body.gpx-theme .nav-pills .nav-link.no-label,
body.gpx-theme .nav-pills .show>.nav-link,
body.gpx-theme .btn,
body.gpx-theme .btn-outline-success:hover,
body.gpx-theme .carousel-indicators li,
body.gpx-theme .carousel-indicators .active{
    background-color: #00D666;
}



/* CSS ANIMATIONS
-------------------------------------------------*/

/*
.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
  }

  .animated.infinite {
  animation-iteration-count: infinite;
  }

  .animated.delay-1s {
  animation-delay: 1s;
  }

  .animated.delay-2s {
  animation-delay: 2s;
  }

  .animated.delay-3s {
  animation-delay: 3s;
  }

  .animated.delay-4s {
  animation-delay: 4s;
  }

  .animated.delay-5s {
  animation-delay: 5s;
  }

  .animated.fast {
  animation-duration: 800ms;
  }

  .animated.faster {
  animation-duration: 500ms;
  }

  .animated.slow {
  animation-duration: 2s;
  }

  .animated.slower {
  animation-duration: 3s;
  }

@media (prefers-reduced-motion) {
  .animated {
    animation: unset !important;
    transition: none !important;
  }
}

@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}


@-webkit-keyframes fadeOutDown {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

@keyframes fadeOutDown {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}

.fadeOutDown {
  -webkit-animation-name: fadeOutDown;
  animation-name: fadeOutDown;
}
*/
